.select_wrapper {
    margin-bottom:1em;
}

#ansprechpartner_container .item {
    margin: 0 0 25px 0;
}

#ansprechpartner_container .item .item-content {
    border-bottom: 3px solid #BFBFBF;
    cursor: default;
    padding-bottom: 25px;
    height: 100%;
}

#ansprechpartner_container .item p {
    line-height: 1.4em;
    width: 98%;
}

#ansprechpartner_container .image img {
    overflow: hidden;
    border: 1px solid #BFBFBF;
    margin-right: 10px;
    width: 100px;
    height: 150px;
}
@media (min-width: 768px) {
    #ansprechpartner_container .image img {
        width: 170px;
        height: 255px;
    }
}

#ansprechpartner_container .item.bluebox {
    border-bottom: 5px solid #BFBFBF;
    cursor: default;
}

#ansprechpartner_container .item.bluebox p {
    padding: 25px 0;
    word-wrap: break-word;
    text-align: center;
    font-weight: 700;
    font-size: 1.3em;
}

#ansprechpartner_container .item .tx_ansprechpartner_h2 {
    margin:0;
    text-transform:uppercase;
    font-size: 19px;
    font-weight: 700;
    line-height: 19px;
}

#ansprechpartner_container .item .tx_ansprechpartner_h3 {
    font-size: 16px;
    font-weight: 700;
}

#ansprechpartner_container .item .infos .infoLabel {
    display: inline-block;
    font-weight: 700;
    font-size: 16px;
    width: 50px;
}

#ansprechpartner_container .row {
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#ansprechpartner_container .item.col-md-6 {
    padding-left: 0;
}

#ansprechpartner_container .col-md-6 .item-content {
    padding-left: 15px;
}

#ansprechpartner_container .email-info .email-link,
#ansprechpartner_container .web-info .web-link{
    margin-left: 5px;
}

#ansprechpartner_submit {
    cursor: pointer;
}

.select_wrapper #plz_input {
    height: 38px;
    padding-left: 18px;
    background-color: #dedede;
    border: none;
    float: left;
}

#ansprechpartner_submit_error {
    clear: both;
    color: #e30614;
    font-weight: bold;
}

.select_wrapper .searchicon {
    width: 38px;
    height: 38px;
    float: left;
    background-color: #e30614;
    padding: 0;
}

.select_wrapper .searchicon .iconfont {
    width: 24px;
    height: 24px;
    line-height: 24px;
    margin: 7px 0 0 7px;
    fill: #fff;
}

@media (min-width:768px) {
    .select_wrapper .form_element {
        min-width: 200px;
        clear: none;
        margin-right: 10px;
    }
}

.tx-ansprechpartner .spinner-wrapper {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.7);
    z-index: 99999;
}

.tx-ansprechpartner #spinner {
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 70px;
}

@media (max-width:768px) {
    .tx-ansprechpartner .form_element {width:100%;}
    .tx-ansprechpartner .form_element:nth-child(n+3) {margin-top: 5px;}

    .select_wrapper .searchicon {width: 100%;margin-top: 5px;}
    .select_wrapper .searchicon i.iconfont {margin: 7px auto;}
}


@media (max-width: 639px) {
    .tx-ansprechpartner .media-body {
        display: block;
        width: 100%;
        margin-top: 12px;
    }
    #ansprechpartner_container .email-info .email-link {margin-left:0;}
    #ansprechpartner_container .item .infos .infoLabel {width: 55px;}
    .ansprechpartner_menu ul.list {width:100%;}
    .ansprechpartner_menu ul.list li {
        white-space:normal;
        line-height: 1.3em;
        margin: 20px 0;
        min-height: 0;
    }
    .ansprechpartner_menu ul.list li.selected {
        line-height: 36px;
        margin-top: 0;
    }
}
@media (max-width: 991px) {
    .ansprechpartner_menu {margin-top:40px;}
}

.tx-ansprechpartner form[name="map_filter"] .nice-select.form_element ul.list {
    overflow-y: scroll;
    max-height: 400px;
}
